commit: 534907f229e8cd3b4d45163e052706332f47300d
Author: Kent Fredric <kentnl <AT> gentoo <DOT> org>
AuthorDate: Sun Sep 17 03:30:57 2017 +0000
Commit: Kent Fredric <kentnl <AT> gentoo <DOT> org>
CommitDate: Sun Sep 17 03:30:57 2017 +0000
URL: https://gitweb.gentoo.org/proj/perl-overlay.git/commit/?id=534907f2
virtual/perl-IPC-SysV: Fix for 5.24
Package-Manager: Portage-2.3.6, Repoman-2.3.2
.../{perl-IPC-SysV-2.40.0-r2.ebuild => perl-IPC-SysV-2.60.100.ebuild} | 4 ++--
1 file changed, 2 insertions(+), 2 deletions(-)
diff --git a/virtual/perl-IPC-SysV/perl-IPC-SysV-2.40.0-r2.ebuild
b/virtual/perl-IPC-SysV/perl-IPC-SysV-2.60.100.ebuild
similarity index 68%
rename from virtual/perl-IPC-SysV/perl-IPC-SysV-2.40.0-r2.ebuild
rename to virtual/perl-IPC-SysV/perl-IPC-SysV-2.60.100.ebuild
index a83d38790..5114d4d55 100644
--- a/virtual/perl-IPC-SysV/perl-IPC-SysV-2.40.0-r2.ebuild
+++ b/virtual/perl-IPC-SysV/perl-IPC-SysV-2.60.100.ebuild
@@ -1,4 +1,4 @@
-# Copyright 1999-2015 Gentoo Foundation
+# Copyright 1999-2017 Gentoo Foundation
# Distributed under the terms of the GNU General Public License v2
EAPI=5
@@ -12,7 +12,7 @@ KEYWORDS="~x86 ~amd64"
IUSE=""
DEPEND=""
-RDEPEND="|| ( =dev-lang/perl-5.22* =dev-lang/perl-5.20*
~perl-core/${PN#perl-}-${PV} )
+RDEPEND="|| ( =dev-lang/perl-5.24* ~perl-core/${PN#perl-}-${PV} )
!<perl-core/${PN#perl-}-${PV}
!>perl-core/${PN#perl-}-${PV}-r999
"